@CHARSET "UTF-8";

body { font-family: 'Gudea', Verdana; font-size: 16px; }
p { font-family: 'Gudea', Verdana; font-size: 16px; width: inherit;}

a img { border: 0; vertical-align: middle; }

a:link, a:visited { text-decoration: none; color: #cea22d; }
a:hover, a:active { text-decoration: underline; color: #d4af4d; }

/** Error / Success message */
#flashMessage {  }

body.mceContentBody {
	background: #fff;
	color: #000;
	font-family: 'Gudea';
	font-size: 18px;
}

h1 { color: #888; border-bottom: 2px dotted #cea22d; padding: 0px 0px 5px 0px; margin: 0px; font-size: 40px; font-weight: normal; clear: both; }
h2 { color: #888; font-weight: normal; }
h3 { font-weight: normal; }

.sctop { margin-left: 20px; line-height: 30px; font-size: 12px; color: #cea22d !important; position: relative; }
.sctop:before { content: " "; position: absolute; left: -12px; top: 2px; background: url(../img/layout/scrolltop.png) 0 0 no-repeat; width: 10px; height: 10px; }
/* .sctop:before { content: '['} */
/* .sctop:after { content: ']'} */

.snav { background: #888; font-size: 14px; color: #fff !important; display: block; float: left; padding: 5px 15px; margin: 0 2px 2px 0px }
.snav:hover,
.snav.active { background: #d4af4d; text-decoration: none; }


/** Megafolio filters DEFAULT */
.filter[data-category="cat-all"] { background-color: #ececec !important; }
.filter[data-category="cat-business"] { background-color: #bdbdbd !important; }
.filter[data-category="cat-hochzeiten"] { background-color: #d4d4d4 !important; }
.filter[data-category="cat-outdoor"] { background-color: #acacac !important; }
.filter[data-category="cat-architektur"] { background-color: #9c9c9c !important; display: none; }
.filter[data-category="cat-studio"] { background-color: #8f8f8f !important; }
.filter[data-category="cat-babybauch"] { background-color: #828282 !important; }
.filter[data-category="cat-produkte"] { background-color: #737373 !important; }
.filter[data-category="cat-bewerbung"] { background-color: #666666 !important; }

/** Megafolio filters HOVER */
.filter[data-category="cat-all"]:hover { background-color: #ffbf35 !important; }
.filter[data-category="cat-business"]:hover { background-color: #F8AA03 !important; }
.filter[data-category="cat-hochzeiten"]:hover { background-color: #fdb61d !important; }
.filter[data-category="cat-outdoor"]:hover { background-color: #f0a400 !important; }
.filter[data-category="cat-architektur"]:hover { background-color: #E49C00 !important; display: none; }
.filter[data-category="cat-studio"]:hover { background-color: #D69303 !important; }
.filter[data-category="cat-babybauch"]:hover { background-color: #CA8A00 !important; }
.filter[data-category="cat-produkte"]:hover { background-color: #B87F05 !important; }
.filter[data-category="cat-bewerbung"]:hover { background-color: #9E6C01 !important; }

/** Megafolio filters ACTIVE */
.filter.selected[data-category="cat-all"] { background-color: #ffbf35 !important; }
.filter.selected[data-category="cat-business"] { background-color: #F8AA03 !important; }
.filter.selected[data-category="cat-hochzeiten"] { background-color: #fdb61d !important; }
.filter.selected[data-category="cat-outdoor"] { background-color: #f0a400 !important; }
.filter.selected[data-category="cat-architektur"] { background-color: #E49C00 !important; display: none; }
.filter.selected[data-category="cat-studio"] { background-color: #D69303 !important; }
.filter.selected[data-category="cat-babybauch"] { background-color: #CA8A00 !important; }
.filter.selected[data-category="cat-produkte"] { background-color: #B87F05 !important; }
.filter.selected[data-category="cat-bewerbung"] { background-color: #9E6C01 !important; }





/** ... backup ... original
.filter[data-category="cat-all"] { background-color: #ffbf35 !important; }
.filter[data-category="cat-business"] { background-color: #F8AA03 !important; }
.filter[data-category="cat-hochzeiten"] { background-color: #fdb61d !important; }
.filter[data-category="cat-outdoor"] { background-color: #f0a400 !important; }
.filter[data-category="cat-architektur"] { background-color: #E49C00 !important; display: none; }
.filter[data-category="cat-studio"] { background-color: #D69303 !important; }
.filter[data-category="cat-babybauch"] { background-color: #CA8A00 !important; }
.filter[data-category="cat-produkte"] { background-color: #B87F05 !important; }
.filter[data-category="cat-bewerbung"] { background-color: #9E6C01 !important; }
*/



